@charset "utf-8";

/*------------------------------------*\
    GLOBALS
\*------------------------------------*/

body {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	background-color:#1f4c7c;
	color:#333;
	}
#bg-grad {
background-image:url(../images/nimages/BGgradient.gif);
background-repeat:repeat-x;	
background-color:#375778;
}
#bg {	
width: 100%;
background-image:url(../images/nimages/BG.png);
background-repeat:repeat;	
border-bottom:2px solid #c7202b;
}
/*#floatingContainer { 
	position: absolute; 
	width: 100%;  
	height: 100%;
	top: 0; 
	left: 0; 
	z-index: 2; 

}*/
.footer {
	background-color:#1f4c7c;
	height:50px;
}
.navbar-collapse > ul > li {
	/* special fonts set here, for nav too */
	font-family:'Lustria', Georgia, Times New Roman, Times, serif;
	font-weight:400;
}
a:link, a:hover, a:active, a:visited {
	color:#971e1e;
}
:focus {
	outline: 0 !important;
}
h1 {
	font-size: 1.714em /*24px*/;
	color:#c7202b;
}
h2 {
	font-size: 1.714em /*24px*/;
}
h3 {
	color:#25496d;
}
h3, h4, h5 {
	font-size: 1.214em  /*17px*/;
}
h1, h2, h3, h4, h5 {
	margin:0 0 15px 0;
	font-weight:normal;
}

p {
	line-height:30px;
	margin:15px 0;
}
img, .img-responsive {
max-width:100% !important;
height:auto !important;	
display:block !important;	
	
}
.container {
	padding-left: 0;
	padding-right: 0;
}
#header {
	text-align:center;
}
#header a {
	margin:85px auto 28px auto;
	display:inline-block;
}

#int-content {
	min-height: 250px;
}
/*#sidebar {
	background: #eee;
	height: 400px;
}*/
.row {
	margin: 0;
}
.pos-rel {
position:relative;	
}
/*------------------------------
BACKGROUNDS
--------------------------------*/
.whiteBG {
background-color:#fff;	
}
.white-t-BG {
background-image:url(../images/nimages/white-t-BG.png);
background-repeat:repeat;	
}
.liteBG {
background-color:#f6f7f9;
}
.blueBG {
background-color:#1f4c7c;
}
/*------------------------------
BUTTONS
--------------------------------*/
.btn, .form-control {
  -webkit-border-radius: 0px; 
  -moz-border-radius: 0px; 
  border-radius: 0px; 
  
}

.btn-primary {
  color: #fff !important;
  background-color: #24486d;
  border-color: #24486d;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff !important;
  background-color: #496684;
  border-color: #496684;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.footer .btn-primary {
  color: #24486d !important;
  background-color: #fff;
  border-color: #fff;
}
.footer .btn-primary:hover,
.footer .btn-primary:focus,
.footer .btn-primary:active,
.footer .btn-primary.active,
.footer .open > .dropdown-toggle.btn-primary {
  color: #24486d !important;
  background-color: #f6f7f9;
  border-color: #f6f7f9;
}
/*------------------------------
 HOME
--------------------------------*/
#slideshow {
	
}
#slide-nav {
height:100px;
/*background-image:url(../images/nimages/slide-navBG.png);
background-repeat:repeat;*/
background:#0b3560;
opacity: .6;
bottom:0px;
left:15px;
z-index:601;
position:absolute;
width:100%;
max-width:970px;
display:table;
right:15px;
}

#slide-nav-inner {
height:100px;	
}
.slide-description {
font-style:italic;	
}
#adv-custom-caption {
text-align:center;	
padding:10px;
}
#adv-custom-caption a {
	color:#fff;
}
#home-content {
	padding-left:15px;
	padding-right:15px;
}
#whw-block {
	padding-top:25px;
	padding-left:45px;
	padding-right:0px;
}


.flexit {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;        /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;     /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */	
}
#books-content {
padding-left:15px;
	padding-right:15px;	
}
#books-content .border-top-grey {
border-top:2px solid #ebeef1;	
}
.large-caption {
font-style:italic;
font-size:17px;
color:#333;	
line-height:40px;
padding-left:25px;
padding-right:25px;
}
#whw-post-meta div, #whw-more div, #int-share div {
padding-left:0;
padding-right:0;	
}
#whw-post-meta h2 a {
	color:#333;
}
#whw-post-date {
color:#7d7d7d;	
padding-top:8px;
}
a.addthis_button {
	color:#333;
}
#whw-post-date, #whw-post-more {
padding-left:15px;
text-align:right;
}
#whw-more, #int-share {
	margin-top:35px;
	margin-bottom:25px;
}
#whw-categories {
margin-top:15px;
margin-bottom:30px;	
text-align:center;
}
#whw-categories, #whw-categories a {
font-size:17px;
color:#333;	
}


.wp-post-image {
display:block;
margin-top:30px;	
}
#h-sidebar {
border-left:35px solid #fff;
padding:30px 15px;	
text-align:center;
}
#h-sidebar .social, #h-sidebar form {
	margin-bottom:25px;
}
.footer .social a {
display:inline-block;
margin:0 15px;	
}
#h-sidebar .social a, #int-sidebar .social a {
display:inline-block;
margin:0 7px;	
}
#h-sidebar img {
	clear:both;
	display:block;
}
.form-fit {
	display:inline-block;
	margin:0 auto 25px auto;
	clear:both;

}
.form-fit .form-group, .form-fit .form-control, .form-fit .btn {
	float:left !important;
	display:inline-block !important;
}
#h-side-div {
	display:block;
	margin:25px auto;
}
#books-content div.col-lg-12 {
	text-align:center;
	margin-top:25px;
	margin-bottom:15px;
}
.h-quote {
	font-size:16px;
	color:#1f4c7c;
	display:inline-block;
	margin:auto;
}
.h-quote-name {
	font-style:italic; 
	float:right;
	font-size:12px;
	font-weight:bold;
}
.book-block {
	padding-bottom:36px;
	padding-left:55px;
	padding-right:50px;
	color:#1f4c7c;
}
.book-block a { 
color:#1f4c7c;
}
a.book-more {
font-weight:bold;
font-style:italic;	
}
a.cover {
margin:auto;
display:inline-block;	
}
/*------------------------------
 INT
--------------------------------*/
#int-content {
	padding-left:15px;
	padding-right:15px;
}
#content-block {
	padding:25px 35px 20px 0;
}
#int-sidebar {
border-right:35px solid #fff;
padding:30px 15px;	
text-align:center;
}
#int-sidebar #whw-categories {
	text-align:center;
	
}
#int-sidebar #whw-categories, #int-sidebar #whw-categories a {
	color:#333;
	font-size:14px;
}
#int-sidebar .social, #h-sidebar form {
margin-bottom:25px;
}


/*#int-content .content {
	background-color: #FFFFFF;
	padding: 25px 25px 0 25px;
}
#sidebar .pagetitle {
	color: #fff;
	padding: 25px 0 0 0;
	margin: 0;
    font-size: 1.0em;
    font-weight: bold;
}
#sidebar .pagetitle a { 
	line-height: 14px;
	color: #6C207E;
	text-decoration: none;
}
#sidebar li{
	list-style-type: none;
	margin: 0 0 7px 0;
	padding: 0;
}
#sidebar ul{
	margin: 7px 0 0 0;
	padding: 0;
}
#sidebar ul.secondlevel{
	margin-bottom:40px;	
}
#sidebar li.menu_active {
	font-weight:bold;	
}
#sidebar li.menu_inactive {
	font-weight:normal;
}
#sidebar .secondlevel li {
	padding: 0 0 0 23px;
}
#sidebar .secondlevel li > ul > li {
	padding: 0 0 0 15px;
}
*/

/*------------------------------
  NAVIGATION
--------------------------------*/
@media (min-width: 992px) {
	
.masthead {
	margin-left:-15px;	
	margin-right:-15px;
}
/*---navbar centering/justify start--*/
/*
ul.navbar-nav {
    padding: 0 !important;
	margin:0 !important;
    display:table !important;
    width:100% !important;
	max-width:100% !important;
    font-size:0 !important;
	float:none;
	 
}
	

.navbar-default .navbar-nav > li {
    display:table-cell !important;
	float:none;
	
}*/
.navbar-nav {
    width: 100%;
    text-align: center;
    
  }
.navbar-nav > li {
      float: none;
      display: inline-block;
    }

.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;


}
/*---navbar centering/justify end--*/

.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}
.navbar-collapse > ul > li {
	/*width: 20%;*/ /* fallback for non-calc() browsers */
    /*width: calc(100% / 5);*/
    text-transform:uppercase;
	font-size:18px;
	text-align:center;
}
.home-nav > ul > li {
	/*width: 16.666666%;*/ /* fallback for non-calc() browsers */
	/*width: calc(100% / 6);*/
}
.navbar-collapse > ul {
	width:100%;	
}
.navbar {
	-webkit-border-radius: 0px; 
	-moz-border-radius: 0px; 
	border-radius: 0px; 
}
.navbar-default {
	background-color: transparent;
	border-color: #fff;
	border-width:0px;
}
.navbar-default .navbar-brand {
	color: #10948c;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #5e5e5e;
	background-color: transparent;
}
.navbar-default .navbar-text {
	color: #10948c;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #d8ebef;
	background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #d8ebef;
	background-color: transparent;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
	color: #d8ebef;
	background-color: transparent;
}
.navbar-default .navbar-toggle {
	border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #ddd;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #888;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #e7e7e7;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color: #d8ebef;
	background-color: transparent;
}
.navbar-default .navbar-nav > li {
	/*border-left:1px solid #e9dbc0;	*/
	background-image:url(../images/nimages/nav-div.png);
	background-repeat:no-repeat;
	background-position:right top;
}
.navbar-default .navbar-nav > li:last-child {
	/*border-left:0px solid #e9dbc0;	*/
	background-image:none;
}
.navbar-nav > li > a {
    padding-bottom: 14px;
    padding-top: 14px;
	padding-left:40px;
	padding-right:40px;
}
#int-nav .navbar-nav > li > a {
    padding-bottom: 14px;
    padding-top: 14px;
	padding-left:27px;
	padding-right:27px;
}
.navbar {
  	min-height: 47px;
	margin-bottom:0;
   
}
.dropdown-menu li {
	text-align: left;
}
.dropdown-menu:before,
.dropdown-menu:after {
	display:none;
}
.dropdown-toggle {
	cursor: pointer;
}

/*------------------------------
 MULTI-LEVEL NAV SUPPPORT
--------------------------------*/
.dropdown {
  	position: relative;
}
.dropdown-toggle:focus {
  	outline: 0;
}
.dropdown-menu {
  	position: absolute;
  	top: 99%;
  	left: 0;
  	z-index: 1000;
  	display: none;
 	float: left;
  	min-width: 160px;
 	padding: 5px 0;
  	margin: 2px 0 0;
  	font-size: 14px;
  	text-align: left;
  	list-style: none;
  	background-color: #fff;
  	-webkit-background-clip: padding-box;
    background-clip: padding-box;
  	/*--custom--*/
  	border: 0px solid #ccc;
  	border: 0px solid rgba(0, 0, 0, .15);
 
   	-webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
	/*--custom--*/
  	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.dropdown-menu.pull-right {
  	right: 0;
  	left: auto;
}
.dropdown-menu .divider {
  	height: 1px;
  	margin: 9px 0;
  	overflow: hidden;
  	background-color: #e5e5e5;
}
.dropdown-menu > li > a {
  	display: block;
  	padding: 3px 20px;
  	clear: both;
  	font-weight: normal;
  	line-height: 1.42857143;
  	color: #333;
  	white-space: nowrap;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  	color: #262626;
  	text-decoration: none;
  	background-color: #f5f5f5;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  	color: #fff;
  	text-decoration: none;
  	background-color:#12a89f;
  	/*background-color: #428bca;*/
  	outline: 0;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
  	color: #777;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
 	 text-decoration: none;
  	cursor: not-allowed;
  	background-color: transparent;
  	background-image: none;
  	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.open > .dropdown-menu {
  	display: block;
}
.open > a {
  	outline: 0;
}
.dropdown-menu-right {
  	right: 0;
  	left: auto;
}
.dropdown-menu-left {
  	right: auto;
  	left: 0;
}
.dropdown-header {
  	display: block;
  	padding: 3px 20px;
  	font-size: 12px;
  	line-height: 1.42857143;
  	color: #777;
  	white-space: nowrap;
}
.dropdown-backdrop {
  	position: fixed;
  	top: 0;
 	right: 0;
 	bottom: 0;
  	left: 0;
  	z-index: 990;
}
.pull-right > .dropdown-menu {
  	right: 0;
  	left: auto;
}
.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  	content: "";
  	border-top: 0;
  	border-bottom: 4px solid;
}
.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  	top: auto;
  	bottom: 100%;
  	margin-bottom: 1px;
}

/*--CUSTOM MENU STYLES--*/
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
}
/*--navbar styles--*/
.navBG {
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzNDM4NiIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBiMzA1NiIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(top,  rgba(3,67,134,0.9) 0%, rgba(11,48,86,0.9) 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(3,67,134,0.9)), color-stop(100%,rgba(11,48,86,0.9)));

background: -webkit-linear-gradient(top,  rgba(3,67,134,0.9) 0%,rgba(11,48,86,0.9) 100%);

background: -o-linear-gradient(top,  rgba(3,67,134,0.9) 0%,rgba(11,48,86,0.9) 100%);

background: -ms-linear-gradient(top,  rgba(3,67,134,0.9) 0%,rgba(11,48,86,0.9) 100%);

background: linear-gradient(to bottom,  rgba(3,67,134,0.9) 0%,rgba(11,48,86,0.9) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6034386', endColorstr='#e60b3056',GradientType=0 );

border-bottom:2px solid #c7202b;

position:absolute;
z-index:3;
width:100%;
}
}


/*------------------------------
 FORM STYLES (Bootstrap)
--------------------------------*/

.form-control {
	width: 75%;
}
.form-group span.required {
	color: red;
}
.recaptcha {
	margin-top:15px;
}
.form-group input.error, 
.form-group select.error, 
.form-group textarea.error { 
	border: .1em solid red; 
}
.form-group label.error {
	font-weight: normal;
	color: red;
	margin: 1.0em 0 0 0;
}
/*------------------------------
 SIGN UP FORM STYLES
--------------------------------*/
.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #fff;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.075) inset;
}
.footer .form-control {
	background-color: #e1ecf7;
    border: 1px solid #e1ecf7;
}
.form-control:focus {
    border-color: #edeff3;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(237, 239, 243, 0.6);
    outline: 0 none;
}

/*------------------------------
 FOOTER
--------------------------------*/

.footer {
	color: #fff;
	/*text-align: center;*/
	font-size: 12px;
	/*margin: 25px 0;*/
	padding: 0;
}
.footer h3, .footer a {
	color: #fff;
}
.footer > .container {
padding:0 15px 15px 15px;	

}
.footer > .container > .row {
	padding-top:34px;
	padding-bottom:34px;
}
.footer label {
font-size:12px;
color:#fff;	
font-weight:normal;
padding-right:7px;
}
#monogram {
position:absolute;
top:-32px;
left:0;
text-align:center;	
width:100%;
}
#monogram img {
	display:block;
	margin:auto;
}
.copyright {
	font-size:12px;
	color:#fff;
	text-align:center;
}
.footer .social {
text-align:center;	
}
/*------------------------------
 MEDIA QUERIES
--------------------------------*/

@media (min-width: 1200px) {
	.container {
		width: 1000px;
	}
}

@media screen and (max-width: 992px) {
	.navbar-default {
    background-color: #034386;
    border-color: #c7202b;
	border-top:0px;
	border-bottom:2px solid #c7202b !important;
	border-left:0px;
	border-right:0px;
}
.navbar-default .navbar-toggle {
    border-color: #c7202b;
	background-color:#c7202b;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	border-color: #ae1f28;
    background-color: #ae1f28;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #d8ebef;
	background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #d8ebef;
	background-color: transparent;
}
	.navbar {
margin-bottom:0px;	
}
.navbar {
	-webkit-border-radius: 0px; 
  -moz-border-radius: 0px; 
  border-radius: 0px; 
}
	.container {
		width: auto;
	}
	.navbar-header {
		float: none;
	}
	.navbar-left, .navbar-right {
		float: none !important;
	}
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
          top: 0;
          border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
          margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
          display:block !important;
    } 
	
	.navbar-default .navbar-nav > li {
		border-left:0px solid #fff;	
	}
	#slideshow .cycle-slideshow {
		margin:auto;	
	}
}

@media screen and (max-width: 768px) {
	

#header a {
	margin:35px auto 28px auto;
	display:inline-block;
}
	.flexit {
display:block;	
}
#h-sidebar {
	border-left:0;
}
	
	#whw-block, #content-block {
	padding-top:25px;
	padding-left:45px;
	padding-right:45px;
}
.footer label {
margin-top:15px;
}
#int-sidebar {
display:none;	
}
	
	.wp-post-image {
display:block;
margin-top:30px;
margin-left:auto;
margin-right:auto;	
}

	/*.form-group {
		padding:0;
		margin-bottom:0;
		clear:none !important;
		float:left;
		display:inline-block;
		width:81%;
	}
	.form-control {
		width: 100%;
	}
	
	.navbar-nav {
		padding:0;	
		margin:0;
	}
	.navbar-nav > li >a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.nav > li > a {
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
	#int-content {
		min-height: inherit;
	}
	#int-content .content {
		padding: 20px 10px 0 10px;
	}*/
}

@media screen and (max-width: 640px) {
#bg, #bg-grad  {
background-image:none;	
}
.white-t-BG {
background-image:none;
background-color:#fff;	
}
.container {
padding-left:0;
padding-right:0;	
}
#whw-block {
	padding-top:15px;
	padding-left:15px;
	padding-right:15px;
}
#h-sidebar {
    padding: 30px 15px;
    text-align: center;
}
.book-block {
	padding-bottom:36px;
	padding-left:15px;
	padding-right:15px;
	color:#1f4c7c;
}
.footer > .container {
padding:0 0 0 0;	

}
.btn, .form-control {
float:left;	
margin-bottom:25px;
}

}

@media screen and (max-width: 320px) {
	
}

@media screen and (min-width: 768px) {

}